﻿*{
	font-size:12px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding:0; margin:0;
}
body 
{
	padding:0; margin:0; background:white;
	margin-top:0;
}
HTML
        {
           
           	scrollbar-highlight-color: #5A69AD;
	        scrollbar-shadow-color: #5A69AD; 
	        scrollbar-arrow-color: #5A69AD; 
	        scrollbar-face-color: #FFFFFF;
	        scrollbar-3dlight-color: #FFFFFF; 
	        scrollbar-darkshadow-color: #FFFFFF; 
	        scrollbar-track-color: #FFFFFF
        }



A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0a4173; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0a4173; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1274BA; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}

.colorfocus {
	border: 1px #86a1ba double;
	background-color: #e9f2ff;
	/*height:18px;*/
}
.colorfocusen {
	border: 1px #86a1ba double;
	background-color: #e9f2ff;
	ime-mode:disabled;
}
.colorblur {
	border: 1px #86a1ba double;
	background-color: #ffffff;
	height:17px;
	/*height:18px;*/
    
}


.select {
	BORDER-TOP: #c4c4c4 1px solid; BORDER-LEFT: #c4c4c4 1px solid
}
.mydiv { border:1px solid #86a1ba; float: left; padding:0px 1px 1px 0px; /* IE */ }
.mydiv div { overflow:hidden; /* FF */ _display: inline; /* IE6 */ }
.mydiv div select { margin: -2px;}
.mydiv select option { text-indent: 2px; /* FF */ }

.buttonsmaller{border:1px #93b9dc solid;background:url(images/button_bg.gif) repeat;padding:0px 0px; height:20px; cursor:pointer; margin-top:0px; margin-bottom:0px; font-weight:bold; color:#5A009B}
.button{BORDER-RIGHT: #7b9ebd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7b9ebd 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#c6d3f7); BORDER-LEFT: #7b9ebd 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7b9ebd 1px solid}
.buttonMouseOver{border:1px #93b9dc solid;background:url(images/goto.gif) repeat;padding:0px 0px; height:20px; cursor:pointer; margin-top:0px; margin-bottom:0px;}

.summary-title { line-height:26px; height:26px; background:#f0f6fc; border-top:1px #d5e3ef solid; }


#progressBar { margin: 1em 2em 2em 2em;  }
#progressBarText { font-weight: bold; padding: 5px; }
#progressBarBox { width: 350px; height: 20px; border: 1px inset; background: #eee;}
#progressBarBoxContent { width: 0; height: 20px; border-right: 1px solid #444; background: #9ACB34; }
#processBar { font-weight: bold; margin-left: 2em; }
#uploadWarning { position:relative; margin: 2em;}
#uploadWarning p { padding-left: 25px; padding-bottom: 5px; text-align: left; vertical-align: middle; }

A.title:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none;
}
A.title:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.title:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
/*圆角div样式*/
#sash_left { width:430px; float:left; }
#sash_left ul { text-align:left; vertical-align:middle; padding-left:75px; }
#sash_left ul li { line-height:16px; margin:2px 0; }
.b1, .b2, .b3, .b4 { font-size:1px; overflow:hidden; display:block; }
.b1 { height:1px; background:#AAA; margin:0 5px; }
.b2 { height:1px; background:#E0E0E0; border-right:2px solid #AAA; border-left:2px solid #AAA; margin:0 3px; }
.b3 { height:1px; background:#E3E3E3; border-right:1px solid #AAA; border-left:1px solid #AAA; margin:0 2px; }
.b4 { height:2px; background:#E6E6E6; border-right:1px solid #AAA; border-left:1px solid #AAA; margin:0 1px; }
.contentb { height:186px; background:#E9E9E9; border-right:1px solid #AAA; border-left:1px solid #AAA; }
/*滚动条样式*/
#ScrollBar
{
	overflow: scroll;
	scrollbar-highlight-color: #5A69AD;
	scrollbar-shadow-color: #5A69AD; 
	scrollbar-arrow-color: #5A69AD; 
	scrollbar-face-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-track-color: #FFFFFF
}
/*圆角div*/
.raised
        {
            background: transparent;
            width: 250px;
        }
        .raised h1, .raised p
        {
            margin: 0 10px;
        }
        .raised h1
        {
            font-size: 2em;
            color: #fff;
        }
        .raised p
        {
            padding-bottom: 0.5em;
        }
        .raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b
        {
            display: block;
            overflow: hidden;
            font-size: 1px;
        }
        .raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b
        {
            height: 1px;
        }
        .raised .b2
        {
            background: #CED7F7;
            border-left: 1px solid #fff;
            border-right: 1px solid #eee;
        }
        .raised .b3
        {
            background: #CED7F7;
            border-left: 1px solid #fff;
            border-right: 1px solid #ddd;
        }
        .raised .b4
        {
            background: #CED7F7;
            border-left: 1px solid #fff;
            border-right: 1px solid #aaa;
        }
        .raised .b4b
        {
            background: #CED7F7;
            border-left: 1px solid #eee;
            border-right: 1px solid #999;
        }
        .raised .b3b
        {
            background: #CED7F7;
            border-left: 1px solid #ddd;
            border-right: 1px solid #999;
        }
        .raised .b2b
        {
            background: #CED7F7;
            border-left: 1px solid #aaa;
            border-right: 1px solid #999;
        }
        .raised .b1
        {
            margin: 0 5px;
            background: #fff;
        }
        .raised .b2, .raised .b2b
        {
            margin: 0 3px;
            border-width: 0 2px;
        }
        .raised .b3, .raised .b3b
        {
            margin: 0 2px;
        }
        .raised .b4, .raised .b4b
        {
            height: 2px;
            margin: 0 1px;
        }
        .raised .b1b
        {
            margin: 0 5px;
            background: #999;
        }
        .raised .boxcontent
        {
            background: #CED7F7;
            border-left: 1px solid #fff;
            border-right: 1px solid #999;
            height: 150px;
            vertical-align: middle;
        }

.dash tr td{border:1px dashed #ccc;border-left:0px;border-bottom:0px;}

.CustomGridViewCSS
{
	/*border-color:#c0dcf1;*//*CustomGridViewCSS*/

}
.CustomGridViewCSS th
{
	/*border-color:#c0dcf1;*/

    background:#f1f1f1;
    height:31px;
    text-align:center;
}
.CustomGridView_Header_Css
{
	/*height: 27px;
	background-image: url("../../Images/HeaderBg.jpg" );
	border-color:#c0dcf1;
	border-right-color:#c0dcf1;
	background-position:bottom ;*/
    background:#f1f1f1;
    height:40px;
    text-align:center;

}
.CustomGridView_MergeHeader_Css
{
	height: 58px;
	background-image: url("../../Images/HeaderBg54.jpg" );
	border-color:#c0dcf1;
	border-right-color:#c0dcf1;
	background-position:bottom ;
}
.CustomGridView_Row_Css
{
	/*background-color: #FFFFFF;
	border-color:#c0dcf1;
	height: 31px;*/
    text-align:center;
	height: 31px;
}
.CustomGridView_SelectedRow_Css
{
	/*background-color: #f3faff;*/
    /*background-color: red;*/
}
.CustomGridView_Pager_Css,.CustomGridView_EmptyDataRow
{
	height: 27px;
	background-image: url(   "../../Images/PagerBg.jpg" );
	background-position:top;
   
}

.CustomGridView_Row_Css td
{
	padding-left: 5px;
	/*border-color:#c0dcf1;*/


    border:1px dashed #ccc;
    border-left:0px;
}

.CustomGridView_Header_Css th
{
	/*border-color:red;*/
    border:0px;
}

.CustomGridView_EmptyDataRow
{
	text-align:center;
}
.RowOver
{
   
	background-color: #ffe48d;	
    /*background-color: #fffcd3;*/	
}

.ColorOnFocus
{
	border: 1px #86a1ba double;
	/*background-color: #e9f2ff;*/
}

.ColorOnBlur
{
	border: 1px #86a1ba double;
	/*background-color: #ffffff;*/
}
 
/*fieldset
 {
    color:#333; 
    border:#aac7e7 solid 0.5pt;
 } 
 legend
 {
    color:#06c;
    background:#fff;
  }*/

/*.titletdNoFont {

    background-image:url(../../images/aa.gif);
    height:25px;

}*/



.alertbg
{
	background-image:url(images/alert.gif);
	height:75px;
	width:80px;
}
.container
{ 
	padding:10px;
	text-align:left;
	background:url(images/bg_repx_hb.gif) repeat-x;
}
.counttb
{
	border-bottom-width:1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
	background-color:Transparent;
}
.tbNoBorder
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #000000;
	background-color:Transparent;
}
.commontb
{
	/*background-image:url(images/background.png);*/
	margin-top:1px;
}
.infotipdiv
        {
            background-color: #fdf6ec;
            padding-top: 8px;
            padding-bottom: 8px;
            padding-left: 8px;
            padding-right: 8px;
            border-style: solid;
            border-color: #7b9edb;
            border-width: 1px;
             font-weight:bold;
             color:#1e376f;
        }
.deleteImg
{
	background-image:url(images/delete.gif);
	height:20px;
	width:20px;
	margin:0;
	cursor:pointer;
}
.editImg
{
	background-image:url(images/edit.gif);
	height:20px;
	width:20px;
	margin:0;
	cursor:pointer;
}
#formwrapper
        {
            width: 450px;
            margin: 15px auto;
            padding: 20px;
            text-align: left;
            border: 1px solid #A4CDF2;
        }
.noticebg
{
	background-image:url(images/notice.gif);
	height:17px;
	width:17px;
	font-size:6px;
}
.infolist
    {
        width:650px;
        padding:10 0 0 10;
        border-bottom:solid 1px #b5cfd9 ;
        border-top:solid 1px #b5cfd9;
        border-left:solid 1px #b5cfd9;
        border-right:solid 1px #b5cfd9;
    }
.bottombg
{ 
	width:100%;
	height: 22px;                
    margin-top: 0; 
    background-image: url(images/bottombg.gif);
}
.editTitleBg
{
	height: 26px;
    background-image: url(images/editbg.gif);
    font-size:9pt;
	font-weight:bold;
}
.viewbgtd
{
	background-color:#F0F8FF;
	height: 20px;
	width:90px;
	text-align:right;
}
.viewbgtdcenter20
{
	background-color:#F0F8FF;
	height: 20px;
	text-align:center;
}
.viewbgtdcenter
{
	background-color:#F0F8FF;
	height: 30px;
	text-align:center;
}
.viewbgfontredtd
{
	background-color:#F0F8FF;
	height: 20px;
	width:90px;
	text-align:right;
	color:Red;
}
.viewbg
{
	/*background-color:#F0F8FF;*/
    background-color:#E6EFFF;
}
.blanktd
{
	background-color:#FFFFFF;
	height:25px;
}
.blanktdSQB
{
	background-color:#FFFFFF;
	height:25px;
	text-align:center;
}
.tdSQBZ
{
	height:25px;
	width:70px;
	 background-color:#fff;
}
.tdSQBK
{
	height:25px;
	width:100px;
	background-color:#fff;
}
.loginTopImg
{
	background-image:url(images/logintop.jpg);
	width:474px;
	height:129px;
}
.loginLeftImg
{
	background-image:url(images/logincomputer.jpg);
	width:59px;
	height:88px;
}
.loginBotImg
{
	background-image:url(images/loginbot.jpg);
	width:474px;
	height:24px;
}

.loginBg
{
	background-image:url(images/loginbg.jpg);
	height:147px; 
}
.successImg
{
	background-image:url(images/success.gif);
	height:20px;
	width:20px;
	margin:0;
	cursor:pointer;
}
.tableline
{
	background-color:#D4D0C8;
}
.tdhide
{
	display:none;
}
.tipImg
{
	background-image:url(images/tip.gif);
	height:20px;
	width:20px;
	margin:0;
}
.topbgLeft
{
	background-image:url(images/topLeft.jpg);
	height:58px;
	width:735px;
}
.topbgRight
{
	background-image:url(images/topRight.gif);
	height:58px;
	
}
.titlebg
{
	background-image:url(images/titlebg.gif);
	height:24px;
	z-index:0;
}
.titlebgMain
{
	background-image:url(images/titlebgMain.gif);
	height:22px;
	z-index:0;
}
.titletdLeft
{
	/*background-image:url(images/titlebgMain.gif);	*/
	color:#1e376f;
	font-size:12px;
	font-weight:bold;
	height:24px;
}
.titletdRight
{
	background-image:url(images/tableBg_right.gif);
	height:25px;
	width:4px;
}
.titletdNoFont
{
	background-image:url(images/aa.gif);
	height:25px;
}
.titletdFont
{
	background-image:url(images/aa.gif);
	height:25px;
	font-size:10pt;
	font-family:微软雅黑;
}
.viewImg
{
	background-image:url(images/view.gif);
	height:20px;
	width:20px;
	margin:0;
	cursor:pointer;
}


/*20170904 块样式 郭美工	*/
.bg01{background:#d6e5f1;color:#040405;font-size:16px;font-weight:bold;text-align:left;padding-left:15px;}


.bl{ height:30px; background:#e9f5ff;font-size:14px;font-weight:bold;border-left:1px solid #b2cee6;border-top:1px solid #b2cee6;border-bottom:1px solid #b2cee6;text-align:right;padding-right:5px;}
.bl02{ height:30px;width:250px;background:#e9f5ff;font-size:14px;font-weight:bold;border-left:1px solid #b2cee6;border-bottom:1px solid #b2cee6;text-align:right;padding-right:5px;}



.ck{ height:30px;border:1px solid #b2cee6;text-align:left;padding-left:5px;}
.ck a:link{text-decoration:none;color:#0a0aff;}
.ck a:visited{text-decoration:none;color:#0a0aff;}
.ck a:hover{text-decoration:none;color:#0a0aff;}
.ck a:active{text-decoration:none;color:#0a0aff;}

.ck02{ height:30px;border-left:1px solid #b2cee6;border-right:1px solid #b2cee6;border-bottom:1px solid #b2cee6;text-align:left;padding-left:5px;}
.ck02 a:link{text-decoration:none;color:#0a0aff;}
.ck02 a:visited{text-decoration:none;color:#0a0aff;}
.ck02 a:hover{text-decoration:none;color:#0a0aff;}
.ck02 a:active{text-decoration:none;color:#0a0aff;}
